Siemens 3RA2220-1JB24-0AP0

Artikelnummer:12.013.355B
Hersteller:Siemens
Hersteller-Nr:3RA2220-1JB24-0AP0
Typbezeichnung:3RA2220-1JB24-0AP0
EAN:4011209860841
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+49,30 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
279,39 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Die Artikel von Siemens, insbesondere das Modell 3RA2220-1JB24-0AP0, stehen für herausragende Langlebigkeit. Verbraucherabzweig, sicherungsl. Reversierbetrieb, AC400V, S0, 7-10A, AC230V.

Detaillierte Produktinformationen:
Verbraucherabzweig sicherungslos, Reversierbetrieb AC 400 V, Baugröße S0 7,00...10,0 A AC 230 V Schraubanschluss für Hutschienenmontage mit Hutschienenadapter (erfüllt auch Zuordnungsart 1) Zuordnungsart 2, Iq = 150 kA 1S+1Ö (Schütz)
Finden Sie bei uns genau das richtige Bauteil für Ihre Sparte (Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung). Mit der EAN 4011209860841 ist die Identifikation kinderleicht. LuConDa liefert Ihnen dieses Produkt schnell und zuverlässig direkt nach Hause oder in die Werkstatt.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 6
Polzahl Wechsler 30 min 50 mm
Verschmutzungsgrad 2 A 1 000 1/h A
Farbe 24 V 50 Hz Ja
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 45°
Schutzart IP 0,4 A 1000000 45°
Berührungsschutz gegen elektrischen Schlag 9 W
Schutzart IP -20 ... +60 °C
Verlustleistung [W] Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja AC/DC 800 A
Polzahl für Hauptstromkreis kompakt 5,8 kg Ja
Schutzart NEMA 134,5 mm
Schalthäufigkeit maximal 95,3 mm 690 V 243,3 A
mechanische Lebensdauer (Schaltspiele) optional
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 229 A kA
Betriebsmittelkennzeichen Ja
https://support.automation.siemens.com/WW/view/de/8MF1088-2UD10-0A/all 16 Kibyte
Anzugsdrehmoment der Schrauben im Halter 128 Kibyte
Umgebungstemperatur 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Dokumentenklasse 4 V 36 kA
Anzugsdrehmoment der Schrauben im Halter Ja Ja 25 %
einstellbarer Ansprechwert Strom / Ir max. Ja 0,1 % 16
- MIB-Unterstützung Ja
Schwingbeschleunigung Ja 86 A 121 kA
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja S 3 hp
einstellbarer Ansprechwert Zeit / tr min. Ja 76,2 mm 7,5 hp
umschaltbar / I2t=ON/OFF Ja 18 A
einstellbarer Ansprechwert Strom / Ir max. Ja
Produktfunktion Kurzschluss-Schutz Nein
Anzahl der Schließer Ja
Anzahl der Eingänge Ja
Anzugsdrehmoment der Schrauben im Halter Ja 150 A
Anzugsdrehmoment der Schrauben im Halter 256 2,8 in Nein
Typ der Digitaleingänge gemäß IEC 60947-1 RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 265 mm 150 kA
Betriebsspannung RFC1907 90 mm kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 25 x 8 1 500 A
Dauerkurzschlussstrom Effektivwert RFC2013 vorderseitiger Anschluss 0 mm
Anzahl der VLANs / maximal Ja Fronttafel) 181 mm
Breite x Dicke; min. 1 ... 4094 Ja mm
Produktbestandteil Ja rund 3VA9988-0AA12
Ausführung des elektrischen Anschlusses Nein Nein 3VA9688-0BL30
Produkterweiterung / optional / Motorantrieb Ja +: 1 Schraubklemme für 0,5 ... 2,5 mm²; -: 2 Schraubklemmen für 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja 80 °C Nein
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1,1 mA
Steuerspeisespannung 1 Ja
- IEEE 802.1X (Radius) Ja
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3SB3247-0AA31-0CC0 Ja 70 °C
Kunden kauften auch
3WN6363-0GG58-3KK3

Siemens 3WN6363-0GG58-3KK3

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
9.077,03 €
9.077,03 € pro 1 Stück
inkl. gesetzl. MwSt.
1LA7166-6PM51-ZA12B02H73K35K85

Siemens 1LA7166-6PM51-ZA12B02H73K35K85

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
7.554,43 €
7.554,43 € pro 1 Stück
inkl. gesetzl. MwSt.
6FX8002-5CA05-1AD1

Siemens 6FX8002-5CA05-1AD1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
226,38 €
226,38 € pro 1 Stück
inkl. gesetzl. MwSt.
3VL4731-2BA46-8JD1

Siemens 3VL4731-2BA46-8JD1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.224,91 €
1.224,91 € pro 1 Stück
inkl. gesetzl. MwSt.
2LC0101-4AB91-0AA0-ZB34L1Q

Siemens 2LC0101-4AB91-0AA0-ZB34L1Q

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.585,80 €
2.585,80 € pro 1 Stück
inkl. gesetzl. MwSt.
3WL1108-2CB38-1BE4-ZC22K07M03M24R15R21T40

Siemens 3WL1108-2CB38-1BE4-ZC22K07M03M24R15R21T40

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
8.405,29 €
8.405,29 € pro 1 Stück
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 29.09.2026 um: 02:07:24